#mystery-2-container .mockup .characters {
	position: absolute;
	left: 19%;
	top: 38%;
	width: 16%;
}

#mystery-2-container .mockup .legend {
	position: absolute;
	left: 64%;
	top: 68%;
	width: 19%;
	z-index: 1;
}

#mystery-2-container .mockup .reviews {
	position: absolute;
	left: 18%;
	top: -12%;
	width: 20%;
}

#mystery-2-container .mockup .synopsis {
	position: absolute;
	left: 61%;
	top: 19%;
	width: 17%;
}


#mystery-2-container .synopsis .synopsis-legend {
    position: absolute;
    top: 3%;
    left: 15%;
    width: 28%;
}

#mystery-2-container .synopsis .synopsis-legend-tooltip {
    position: absolute;
    top: 22%;
    left: 37%;
    z-index: 2;
}

#mystery-2-container .synopsis .trailer-button-container {
	position: absolute;
	left: 17%;
    top: 47%;
    width: 20%;
}


/*#mystery-2-container .buy .another-mystery {
	position: absolute;
	left: 7%;
	top: 72%;
	width: 20%;
}*/

#mystery-2-container .buy .stamp {
	position: absolute;
	left: 10%;
	top: 11%;
	width: 15%;
}

/* MOBILE */
.mobile #mystery-2-container .surround-1-mobile {
    position: absolute;
    top: -3%;
    right: -4%;
    width: 41%;
}

.mobile #mystery-2-container .surround-2-mobile {
    position: absolute;
    top: -15%;
    left: -21%;
    width: 54%;
    transform: rotateZ(17deg);
}
/* END MOBILE */